Commit 159085e5 authored by xjm's avatar xjm
Browse files

Drupal 9.3.0-beta2

parent 9de422ea
......@@ -531,7 +531,7 @@
},
{
"name": "drupal/core",
"version": "9.3.x-dev",
"version": "9.3.0-beta2",
"dist": {
"type": "path",
"url": "core",
......@@ -788,7 +788,7 @@
},
{
"name": "drupal/core-project-message",
"version": "9.3.x-dev",
"version": "9.3.0-beta2",
"dist": {
"type": "path",
"url": "composer/Plugin/ProjectMessage",
......@@ -821,7 +821,7 @@
},
{
"name": "drupal/core-vendor-hardening",
"version": "9.3.x-dev",
"version": "9.3.0-beta2",
"dist": {
"type": "path",
"url": "composer/Plugin/VendorHardening",
......@@ -7903,9 +7903,6 @@
"aliases": [],
"minimum-stability": "dev",
"stability-flags": {
"drupal/core": 20,
"drupal/core-project-message": 20,
"drupal/core-vendor-hardening": 20,
"symfony/phpunit-bridge": 10,
"symfony/var-dumper": 10
},
......
......@@ -7,7 +7,7 @@
"webflo/drupal-core-strict": "*"
},
"require": {
"drupal/core": "9.3.x-dev",
"drupal/core": "9.3.0-beta2",
"asm89/stack-cors": "1.3.0",
"composer/semver": "3.2.6",
"doctrine/annotations": "1.13.2",
......
......@@ -7,7 +7,7 @@
"webflo/drupal-core-require-dev": "*"
},
"require": {
"drupal/core": "9.3.x-dev",
"drupal/core": "9.3.0-beta2",
"behat/mink": "v1.9.0",
"behat/mink-selenium2-driver": "v1.5.0",
"composer/ca-bundle": "1.3.1",
......
......@@ -27,7 +27,7 @@
"conflict": {
"drupal/drupal": "*"
},
"minimum-stability": "dev",
"minimum-stability": "beta",
"prefer-stable": true,
"config": {
"sort-packages": true
......
......@@ -26,7 +26,7 @@
"conflict": {
"drupal/drupal": "*"
},
"minimum-stability": "dev",
"minimum-stability": "beta",
"prefer-stable": true,
"config": {
"sort-packages": true
......
......@@ -75,7 +75,7 @@ class Drupal {
/**
* The current system version.
*/
const VERSION = '9.3.0-dev';
const VERSION = '9.3.0-beta2';
/**
* Core API compatibility.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment